format = 2
pkgname = eos-apps-info
pkgbase = eos-apps-info
pkgver = 26-1
pkgarch = any
pkgbuild_sha256sum = c5969c63324422d56d5716073a0510529a555d83db74746fdb6da95a72d2e667
packager = manuel <manuel@endeavouros.com>
builddate = 1774973994
builddir = /tmp/tmp.4FEiXrKKZF/eos-apps-info
startdir = /tmp/tmp.4FEiXrKKZF/eos-apps-info
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = 7zip-26.00-1-x86_64
installed = GitUpdate-24-4-any
installed = a52dec-0.8.0-3-x86_64
installed = aalib-1.4rc5-19-x86_64
installed = abbrevs-ls-24-1-any
installed = abbrevs-misc-26.3-1-any
installed = abseil-cpp-20260107.1-1-x86_64
installed = accounts-qml-module-0.7-6-x86_64
installed = accountsservice-26.12.8-1-x86_64
installed = acl-2.3.2-1-x86_64
installed = ada-3.4.4-1-x86_64
installed = adwaita-cursors-49.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-49.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = age-1.3.1-1-x86_64
installed = aha-0.5.1-3-x86_64
installed = aisleriot-3.22.35-1-x86_64
installed = akm-26-1-any
installed = alsa-card-profiles-1:1.6.2-1-x86_64
installed = alsa-firmware-1.2.4-4-any
installed = alsa-lib-1.2.15.3-2-x86_64
installed = alsa-plugins-1:1.2.12-5-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = alsa-utils-1.2.15.2-2-x86_64
installed = android-tools-35.0.2-24-x86_64
installed = android-udev-20250525-1-any
installed = aom-3.13.2-1-x86_64
installed = appdoc-24-1.2-any
installed = appstream-1.1.2-1-x86_64
installed = appstream-glib-0.8.3-4-x86_64
installed = appstream-qt-1.1.2-1-x86_64
installed = aquamarine-0.10.0-3-x86_64
installed = arc-gtk-theme-eos-20221218-2-any
installed = arch-audit-0.2.0-5-x86_64
installed = arch-cl-26-1-any
installed = arch-install-scripts-31-1-any
installed = arch-rankmirrors-24.7-8.2-any
installed = archive-trim-23-2-any
installed = archlinux-keyring-20260323-1-any
installed = argon2-20190702-6-x86_64
installed = aribb24-1.0.3-4-x86_64
installed = arj-3.10.22-14-x86_64
installed = ark-25.12.3-1-x86_64
installed = asciidoc-10.2.1-3-any
installed = asciidoctor-2.0.26-1-any
installed = at-3.2.5-5-x86_64
installed = at-spi2-core-2.58.4-1-x86_64
installed = atkmm-2.28.4-1-x86_64
installed = atril-1.28.3-1-x86_64
installed = attica-6.24.0-2-x86_64
installed = attr-2.5.2-1-x86_64
installed = audiocd-kio-25.12.3-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = aurorae-6.6.3-1-x86_64
installed = autoconf-2.73-1-any
installed = autogen-5.18.16-6-x86_64
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc3-1-x86_64
installed = avidemux-cli-2.8.1-10-x86_64
installed = avidemux-qt-2.8.1-10-x86_64
installed = avisynthplus-3.7.5-3-x86_64
installed = ayatana-ido-0.10.4-1-x86_64
installed = babl-0.1.124-1-x86_64
installed = baloo-6.24.0-2-x86_64
installed = baloo-widgets-25.12.3-1-x86_64
installed = base-3-3-any
installed = bash-5.3.9-1-x86_64
installed = bash-completion-2.17.0-3-any
installed = bash-language-server-5.6.0-1-any
installed = bashdb-5.2_1.2.0-1-any
installed = bat-0.26.1-2-x86_64
installed = bc-1.08.2-1-x86_64
installed = bide-25.11-1-any
installed = bind-9.20.21-1-x86_64
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = blas-3.12.1-2-x86_64
installed = bluez-libs-5.86-4-x86_64
installed = boost-1.90.0-4-x86_64
installed = boost-libs-1.90.0-4-x86_64
installed = botan-3.11.0-2-x86_64
installed = box2d-3.1.1-2-x86_64
installed = breeze-6.6.3-1-x86_64
installed = breeze-cursors-6.6.3-1-x86_64
installed = breeze-gtk-6.6.3-1-any
installed = breeze-icons-6.24.0-1-x86_64
installed = brother-dcp-l2537dw-printer-4.0.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = brscan4-0.4.11_1-2-x86_64
installed = btop-1.4.6-2-x86_64
installed = bubblewrap-0.11.1-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = c-runner-23-1-any
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cabextract-1.11-2-x86_64
installed = cairo-1.18.4-1-x86_64
installed = cairomm-1.14.5-3-x86_64
installed = cairomm-1.16-1.18.0-2-x86_64
installed = cantarell-fonts-1:0.311-1-any
installed = capstone-5.0.7-2-x86_64
installed = cblas-3.12.1-2-x86_64
installed = ccrypt-1.11-2-x86_64
installed = cd-extended-25-2-any
installed = cdparanoia-10.2-9-x86_64
installed = cdrtools-3.02a09-6-x86_64
installed = cfitsio-1:4.6.3-1-x86_64
installed = charge-notifier-26-1-any
installed = checkbashisms-2.26.6-1-any
installed = cifs-utils-7.5-1-x86_64
installed = ckbcomp-1.245-1-any
installed = clamav-1.5.2-2-x86_64
installed = clang-22.1.2-1-x86_64
installed = clinfo-3.0.23.01.25-1-x86_64
installed = clucene-2.3.3.4-17-x86_64
installed = cmake-4.3.1-1-x86_64
installed = colord-1.4.8-1-x86_64
installed = colord-gtk-0.3.1-1-x86_64
installed = colord-gtk-common-0.3.1-1-x86_64
installed = colord-sane-1.4.8-1-x86_64
installed = colordiff-1.0.21-2-any
installed = compiler-rt-22.1.2-1-x86_64
installed = convertlit-1.8-13-x86_64
installed = coreutils-9.10-1-x86_64
installed = cp-completion-0.1.4-3-any
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = cpupower-6.19.10-1-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.4-1-x86_64
installed = cups-2:2.4.16-2-x86_64
installed = cups-filters-2.0.1-2-x86_64
installed = curl-8.19.0-1-x86_64
installed = dash-0.5.12-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = dconf-0.49.0-1-x86_64
installed = ddcutil-2.2.6-1-x86_64
installed = default-cursors-3-1-any
installed = deno-2.7.9-1-x86_64
installed = desktop-file-utils-0.28-1-x86_64
installed = detox-3.0.1-1-x86_64
installed = device-mapper-2.03.39-1-x86_64
installed = dhclient-4.4.3.P1-4-x86_64
installed = dialog-1:1.3_20260107-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = ding-libs-0.6.2-2-x86_64
installed = discount-3.0.1.2-1-x86_64
installed = djvulibre-3.5.29-2-x86_64
installed = dkms-3.3.0-1-any
installed = dmidecode-3.7-1-x86_64
installed = dmraid-1.0.0.rc16.3-15-x86_64
installed = dnsmasq-2.92-1-x86_64
installed = dnssec-anchors-20250524-1-any
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = dolphin-25.12.3-1-x86_64
installed = dolphin-plugins-25.12.3-1-x86_64
installed = dosfstools-4.2-5-x86_64
installed = double-conversion-3.4.0-1-x86_64
installed = downgrade-12.0.1-1-any
installed = doxygen-1.16.1-3-x86_64
installed = dtc-1.7.2-5-x86_64
installed = duf-0.9.1-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = dvb-mn88473-1.2-1-any
installed = e2fsprogs-1.47.4-1-x86_64
installed = ebook-tools-0.2.2-9-x86_64
installed = editorconfig-core-c-0.12.10-1-x86_64
installed = edk2-ovmf-202508-1-any
installed = efibootmgr-18-3-x86_64
installed = efitools-1.9.2-7-x86_64
installed = efivar-39-1-x86_64
installed = egl-gbm-1.1.3-1-x86_64
installed = egl-wayland-4:1.1.21-1-x86_64
installed = egl-x11-1.0.5-1-x86_64
installed = eglexternalplatform-1.2.1-1-any
installed = elementary-icon-theme-8.2.0-1-any
installed = elfutils-0.194-2-x86_64
installed = emacs-tweaks-26.3-1-any
installed = emacs-wayland-30.2-1-x86_64
installed = enchant-2.8.15-2-x86_64
installed = endeavouros-branding-26.03.1.1-1-any
installed = endeavouros-keyring-20231222-1-any
installed = endeavouros-konsole-colors-1-2-any
installed = endeavouros-mirrorlist-26.3-1-any
installed = endeavouros-xfce4-terminal-colors-6-1-any
installed = engrampa-1.28.2-2-x86_64
installed = eog-49.2-1-x86_64
installed = eos-apps-info-26-1-any
installed = eos-bash-shared-26.3.2-1-any
installed = eos-downgrade-0.26-1-any
installed = eos-driver-db-0.1-1-any
installed = eos-hooks-1.16.2-1-any
installed = eos-hwtool-1.8-1-any
installed = eos-langs-25.12-1-any
installed = eos-lightdm-slick-theme-3.4-1-any
installed = eos-log-tool-25.10-1-any
installed = eos-manual-intervention-0.25.12.2-1-any
installed = eos-packagelist-2.3.1-2-any
installed = eos-pkgbuild-setup-26.2-1-any
installed = eos-qogir-icons-2025.02.15-3-any
installed = eos-quickstart-1.4.1-1-x86_64
installed = eos-rankmirrors-26-1-any
installed = eos-reboot-recommended-26.3-1-any
installed = eos-settings-plasma-2.1-1-any
installed = eos-settings-xfce4-3.2-1-any
installed = eos-translations-26.3.1-1-any
installed = eos-update-26.3.1-1-any
installed = ethtool-1:6.19-1-x86_64
installed = exempi-2.6.6-3-x86_64
installed = exfatprogs-1.3.2-1-x86_64
installed = exiv2-0.28.8-2-x86_64
installed = exo-4.20.0-2-x86_64
installed = expac-10-12-x86_64
installed = expat-2.7.5-1-x86_64
installed = extra-cmake-modules-6.24.0-1-any
installed = faad2-2.11.2-1-x86_64
installed = fakechroot-2.20.1-4-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = fastfetch-2.61.0-1-x86_64
installed = fd-10.4.2-1-x86_64
installed = feh-3.11.3-1-x86_64
installed = fetch-iso-26.3.1-1-any
installed = fetching-assets-24-0.1-any
installed = ffmpeg-2:8.1-3-x86_64
installed = ffmpeg4.4-4.4.6-5-x86_64
installed = ffmpegthumbnailer-2.3.0-1-x86_64
installed = ffmpegthumbs-25.12.3-1-x86_64
installed = fftw-3.3.10-8-x86_64
installed = file-5.47-2-x86_64
installed = file-roller-44.6-2-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = firefox-149.0-1-x86_64
installed = firefox-developer-edition-150.0b3-1-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = fmt-12.1.0-2-x86_64
installed = fontconfig-2:2.17.1-1-x86_64
installed = frameworkintegration-6.24.0-2-x86_64
installed = freeglut-3.8.0-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fsarchiver-0.8.9-1-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = fzf-0.70.0-1-x86_64
installed = fzf-stuff-0.1-1.1-any
installed = galculator-2.1.4-10-x86_64
installed = garcon-4.20.0-2-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcab-1.6-2-x86_64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcr-3.41.2-2-x86_64
installed = gcr-4-4.4.0.1-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-17.1-3-x86_64
installed = gdb-common-17.1-3-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.4-1-x86_64
installed = gdu-5.34.4-1-x86_64
installed = gegl-0.4.70-1-x86_64
installed = generate-xfce4-desktop-xml-25-1-any
installed = geoclue-2.8.0-2-x86_64
installed = geocode-glib-3.26.4-5-x86_64
installed = geocode-glib-common-3.26.4-5-x86_64
installed = geoip-1.6.12-3-x86_64
installed = geoip-database-20260204-1-any
installed = gettext-1.0-2-x86_64
installed = gfxstream-0.1.2-2-x86_64
installed = ghostscript-10.07.0-1-x86_64
installed = giflib-5.2.2-2-x86_64
installed = gimp-3.2.2-1-x86_64
installed = git-2.53.0-1-x86_64
installed = git-stuff-25-1-any
installed = github-cli-2.89.0-1-x86_64
installed = glew-2.3.1-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.86.4-1-x86_64
installed = glib2-docs-2.86.4-1-x86_64
installed = glibc-2.43+r5+g856c426a7534-1-x86_64
installed = glibmm-2.66.8-1-x86_64
installed = glibmm-2.68-2.86.0-2-x86_64
installed = glm-1.0.3-1-x86_64
installed = glone-1-1.2-any
installed = glslang-1:1.4.341.0-2-x86_64
installed = glu-9.0.3-3-x86_64
installed = glycin-2.0.8-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gn-0.2324.304bbef6-2-x86_64
installed = gnome-boxes-49.1-2-x86_64
installed = gnome-console-49.2-1-x86_64
installed = gnome-desktop-1:44.5-1-x86_64
installed = gnome-desktop-common-1:44.5-1-x86_64
installed = gnome-disk-utility-46.1-2-x86_64
installed = gnome-keyring-1:48.0-1-x86_64
installed = gnome-screenshot-1:41.0-2-x86_64
installed = gnome-terminal-3.58.1-1-x86_64
installed = gnome-themes-extra-1:3.28-1-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnustep-base-1.31.1-3-x86_64
installed = gnutls-3.8.12-2-x86_64
installed = go-2:1.26.1-1-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gpart-0.3-5-x86_64
installed = gparted-1.8.1-1-x86_64
installed = gperf-3.3-2-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpg-stuff-24-1.2-any
installed = gpgme-2.0.1-3-x86_64
installed = gpgmepp-2.0.0-2-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = gptfdisk-1.0.10-2-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphicsmagick-1.3.46-1-x86_64
installed = graphite-1:1.3.14-6-x86_64
installed = graphviz-14.1.4-2-x86_64
installed = great-mirrors-1.6-1-any
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = grsync-1.3.1-2-x86_64
installed = gsettings-desktop-schemas-49.1-1-any
installed = gsettings-system-schemas-49.1-1-any
installed = gsfonts-20200910-6-any
installed = gsl-2.8-1-x86_64
installed = gsm-1.0.24-1-x86_64
installed = gsound-1.0.3-4-x86_64
installed = gspell-1.14.3-1-x86_64
installed = gssdp-1.6.4-1-x86_64
installed = gssproxy-0.9.2-2-x86_64
installed = gst-libav-1.28.1-2-x86_64
installed = gst-plugins-bad-libs-1.28.1-2-x86_64
installed = gst-plugins-base-1.28.1-2-x86_64
installed = gst-plugins-base-libs-1.28.1-2-x86_64
installed = gst-plugins-good-1.28.1-2-x86_64
installed = gst-plugins-ugly-1.28.1-2-x86_64
installed = gst-python-1.28.1-2-x86_64
installed = gstreamer-1.28.1-2-x86_64
installed = gtest-1.17.0-2-x86_64
installed = gtk-doc-1.36.0-1-any
installed = gtk-layer-shell-0.10.0-1-x86_64
installed = gtk-update-icon-cache-1:4.20.3-1-x86_64
installed = gtk3-1:3.24.52-1-x86_64
installed = gtk4-1:4.20.3-1-x86_64
installed = gtkmm-4.0-4.20.0-1-x86_64
installed = gtkmm3-3.24.10-1-x86_64
installed = gtksourceview3-1:3.24.11+r30+gd880929f-1-x86_64
installed = gtksourceview4-4.8.4-2-x86_64
installed = gts-0.7.6.121130-5-x86_64
installed = gufw-26.04-2-any
installed = guile-3.0.11-1-x86_64
installed = gupnp-1:1.6.9-1-x86_64
installed = gupnp-igd-1.6.0-2-x86_64
installed = gvfs-1.58.3-1-x86_64
installed = gvfs-afc-1.58.3-1-x86_64
installed = gvfs-gphoto2-1.58.3-1-x86_64
installed = gvfs-mtp-1.58.3-1-x86_64
installed = gvfs-nfs-1.58.3-1-x86_64
installed = gvfs-smb-1.58.3-1-x86_64
installed = gwenview-25.12.3-1-x86_64
installed = gzip-1.14-2-x86_64
installed = handlr-regex-0.13.0-1-x86_64
installed = harfbuzz-13.2.1-1-x86_64
installed = harfbuzz-icu-13.2.1-1-x86_64
installed = haruna-1.7.1-2-x86_64
installed = haveged-1.9.19-1-x86_64
installed = hdparm-9.65-3-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.3.0-2-x86_64
installed = hlp-23-1-any
installed = hspell-1.4-5-x86_64
installed = html-simple-gen-25-1-any
installed = hub-2.14.2-4-x86_64
installed = hunspell-1.7.2-3-x86_64
installed = hwdata-0.405-1-any
installed = hwdetect-2025.08.16.1333-1-any
installed = hwinfo-25.2-1-x86_64
installed = hwinfo-completion-0.1-1-any
installed = hwloc-2.13.0-1-x86_64
installed = hyphen-2.8.8-6-x86_64
installed = hyprgraphics-0.5.0-2-x86_64
installed = hyprlang-0.6.8-2-x86_64
installed = hyprpaper-0.8.3-3-x86_64
installed = hyprtoolkit-0.5.3-1-x86_64
installed = hyprutils-0.11.1-1-x86_64
installed = hyprwayland-scanner-0.4.5-1-x86_64
installed = hyprwire-0.3.0-1-x86_64
installed = i2c-tools-4.4-4-x86_64
installed = iagno-3.38.1+r137+g0d01085-1-x86_64
installed = iana-etc-20260306-1-any
installed = icu-78.3-1-x86_64
installed = iio-sensor-proxy-3.9-1-x86_64
installed = ijs-0.35-6-x86_64
installed = imagemagick-7.1.2.18-1-x86_64
installed = imath-3.2.2-4-x86_64
installed = imlib2-1.12.6-1-x86_64
installed = inetutils-2.7-2-x86_64
installed = iniparser-4.2.6-2-x86_64
installed = inkscape-1.4.3-7-x86_64
installed = inotify-tools-4.25.9.0-1-x86_64
installed = intel-gmmlib-22.9.0-2-x86_64
installed = intel-media-driver-25.4.6-1-x86_64
installed = intel-media-sdk-23.2.2-6-x86_64
installed = intel-ucode-20260227-1-any
installed = intltool-0.51.0-6-any
installed = inxi-3.3.40.1-1-any
installed = iproute2-6.19.0-2-x86_64
installed = iptables-1:1.8.11-2-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-any
installed = iso-create-ml-0.26.25.1-1-any
installed = itstool-1:2.0.7-3-any
installed = iw-6.17-1-x86_64
installed = jack2-1.9.22-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jasper-4.2.9-1-x86_64
installed = jbig2dec-0.20-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = jemalloc-1:5.3.0-7-x86_64
installed = jfsutils-1.1.15-9-x86_64
installed = jq-1.8.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kaccounts-integration-25.12.3-1-x86_64
installed = kactivitymanagerd-6.6.3-1-x86_64
installed = karchive-6.24.0-2-x86_64
installed = kate-25.12.3-1-x86_64
installed = kauth-6.24.0-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = kbookmarks-6.24.0-2-x86_64
installed = kcalc-25.12.3-1-x86_64
installed = kcmutils-6.24.0-2-x86_64
installed = kcodecs-6.24.0-2-x86_64
installed = kcolorpicker-0.3.1-5-x86_64
installed = kcolorscheme-6.24.0-1-x86_64
installed = kcompletion-6.24.0-2-x86_64
installed = kconfig-6.24.0-2-x86_64
installed = kconfigwidgets-6.24.0-2-x86_64
installed = kcontacts-1:6.24.0-2-x86_64
installed = kcoreaddons-6.24.0-3-x86_64
installed = kcrash-6.24.0-2-x86_64
installed = kdbusaddons-6.24.0-2-x86_64
installed = kde-cli-tools-6.6.3-1-x86_64
installed = kde-gtk-config-6.6.3-1-x86_64
installed = kdeclarative-6.24.0-2-x86_64
installed = kdeconnect-25.12.3-1-x86_64
installed = kdecoration-6.6.3-1-x86_64
installed = kded-6.24.0-2-x86_64
installed = kdegraphics-mobipocket-25.12.3-1-x86_64
installed = kdegraphics-thumbnailers-25.12.3-1-x86_64
installed = kdenetwork-filesharing-25.12.3-1-x86_64
installed = kdeplasma-addons-6.6.3-1-x86_64
installed = kdesu-6.24.0-2-x86_64
installed = kdevelop-25.12.3-2-x86_64
installed = kdnssd-6.24.0-2-x86_64
installed = kdsingleapplication-1.2.0-1-x86_64
installed = kdsoap-2.3.0-1-x86_64
installed = kdsoap-ws-discovery-client-0.4.0-3-x86_64
installed = kernel-headers-musl-4.19.88-3-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kfilemetadata-6.24.0-2-x86_64
installed = kgamma-6.6.3-1-x86_64
installed = kglobalaccel-6.24.0-2-x86_64
installed = kglobalacceld-6.6.3-1-x86_64
installed = kguiaddons-6.24.0-3-x86_64
installed = kholidays-1:6.24.0-2-x86_64
installed = ki18n-6.24.0-2-x86_64
installed = kiconthemes-6.24.0-2-x86_64
installed = kidletime-6.24.0-2-x86_64
installed = kimageannotator-0.7.2-1-x86_64
installed = kimageformats-6.24.0-2-x86_64
installed = kinfocenter-6.6.3-1-x86_64
installed = kio-6.24.0-2-x86_64
installed = kio-admin-25.12.3-1-x86_64
installed = kio-extras-25.12.3-1-x86_64
installed = kio-fuse-5.1.1-1-x86_64
installed = kirigami-6.24.0-1-x86_64
installed = kirigami-addons-1.12.0-1-x86_64
installed = kitemmodels-6.24.0-2-x86_64
installed = kitemviews-6.24.0-2-x86_64
installed = kjobwidgets-6.24.0-3-x86_64
installed = kmenuedit-6.6.3-1-x86_64
installed = kmime-25.12.3-1-x86_64
installed = kmines-25.12.3-1-x86_64
installed = kmod-34.2-1-x86_64
installed = knewstuff-6.24.0-2-x86_64
installed = knighttime-6.6.3-1-x86_64
installed = knotifications-6.24.0-3-x86_64
installed = knotifyconfig-6.24.0-2-x86_64
installed = konsole-25.12.3-1-x86_64
installed = kpackage-6.24.0-2-x86_64
installed = kparts-6.24.0-2-x86_64
installed = kpeople-6.24.0-2-x86_64
installed = kpipewire-6.6.3-1-x86_64
installed = kpmcore-25.12.3-1-x86_64
installed = kpty-6.24.0-2-x86_64
installed = kquickcharts-6.24.0-1-x86_64
installed = kquickimageeditor-0.6.1-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = krunner-6.24.0-2-x86_64
installed = kscreen-6.6.3-2-x86_64
installed = kscreenlocker-6.6.3-2-x86_64
installed = kservice-6.24.0-2-x86_64
installed = kstatusnotifieritem-6.24.0-2-x86_64
installed = ksvg-6.24.0-1-x86_64
installed = ksystemstats-6.6.3-1-x86_64
installed = ktexteditor-6.24.0-2-x86_64
installed = ktexttemplate-6.24.0-1-x86_64
installed = ktextwidgets-6.24.0-2-x86_64
installed = kunitconversion-6.24.0-3-x86_64
installed = kuserfeedback-6.24.0-1-x86_64
installed = kwallet-6.24.0-2-x86_64
installed = kwallet-pam-6.6.3-1-x86_64
installed = kwayland-6.6.3-1-x86_64
installed = kwidgetsaddons-6.24.0-3-x86_64
installed = kwin-6.6.3-4-x86_64
installed = kwin-x11-6.6.3-2-x86_64
installed = kwindowsystem-6.24.0-2-x86_64
installed = kxmlgui-6.24.0-3-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = labwc-0.9.6-1-x86_64
installed = ladspa-1.17-7-x86_64
installed = lame-3.101.r6531-1-x86_64
installed = lapack-3.12.1-2-x86_64
installed = layer-shell-qt-6.6.3-3-x86_64
installed = lcms2-2.18-1-x86_64
installed = ldb-2:4.24.0-1-x86_64
installed = ldns-1.9.0-1-x86_64
installed = leancrypto-1.7.0-1-x86_64
installed = lensfun-1:0.3.4-6-x86_64
installed = less-1:692-1-x86_64
installed = lib2geom-1.4-2-x86_64
installed = libabw-0.1.3-6-x86_64
installed = libaccounts-glib-1.27-3-x86_64
installed = libaccounts-qt-1.17-2-x86_64
installed = libadwaita-1:1.8.4-1-x86_64
installed = libaemu-0.1.2-5-x86_64
installed = libaio-0.3.113-3-x86_64
installed = libappindicator-12.10.1-1-x86_64
installed = libarchive-3.8.6-1-x86_64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libass-0.17.4-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatasmart-0.19-8-x86_64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libatomic_ops-7.8.2-2-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libavif-1.4.1-1-x86_64
installed = libayatana-indicator-0.9.4-1-x86_64
installed = libb2-0.98.1-3-x86_64
installed = libb64-1.2.1-5-x86_64
installed = libblockdev-3.4.0-3-x86_64
installed = libblockdev-crypto-3.4.0-3-x86_64
installed = libblockdev-fs-3.4.0-3-x86_64
installed = libblockdev-loop-3.4.0-3-x86_64
installed = libblockdev-mdraid-3.4.0-3-x86_64
installed = libblockdev-nvme-3.4.0-3-x86_64
installed = libblockdev-part-3.4.0-3-x86_64
installed = libblockdev-smart-3.4.0-3-x86_64
installed = libblockdev-swap-3.4.0-3-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbpf-1.6.2-1-x86_64
installed = libbs2b-3.1.0-10-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libbytesize-2.12-3-x86_64
installed = libcaca-0.99.beta20-7-x86_64
installed = libcacard-2.8.1-1-x86_64
installed = libcanberra-1:0.30+r2+gc0620e4-6-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.9.2-1-x86_64
installed = libcbor-0.13.0-1-x86_64
installed = libcdio-2.3.0-1-x86_64
installed = libcdio-paranoia-10.2+2.0.2-2-x86_64
installed = libcdr-0.1.8-4-x86_64
installed = libcec-7.1.1-2-x86_64
installed = libcloudproviders-0.4.0-1-x86_64
installed = libcmis-0.6.2-8-x86_64
installed = libcolord-1.4.8-1-x86_64
installed = libcups-2:2.4.16-2-x86_64
installed = libcupsfilters-2.1.1-4-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdbusmenu-glib-18.10.20180917-1-x86_64
installed = libdbusmenu-gtk3-18.10.20180917-1-x86_64
installed = libdc1394-2.2.7-2-x86_64
installed = libde265-1.0.18-1-x86_64
installed = libdecor-0.2.5-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdisplay-info-0.3.0-1-x86_64
installed = libdmtx-0.7.8-1-x86_64
installed = libdovi-3.3.2-1-x86_64
installed = libdrm-2.4.131-1-x86_64
installed = libdv-1.0.0-12-x86_64
installed = libdvdnav-7.0.0-1-x86_64
installed = libdvdread-7.0.1-1-x86_64
installed = libe-book-0.1.3-20-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20251016_3.1-1-x86_64
installed = libei-1.5.0-1-x86_64
installed = libelf-0.194-2-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libepubgen-0.1.1-6-x86_64
installed = libetonyek-0.1.13-2-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libexif-0.6.25-1-x86_64
installed = libexttextcat-3.4.7-1-x86_64
installed = libfabric-2.5.0-1-x86_64
installed = libfakekey-0.3-4-x86_64
installed = libfdk-aac-2.0.3-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfontenc-1.1.9-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libfreehand-0.1.2-6-x86_64
installed = libfyaml-0.9.6-2-x86_64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgccjit-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgcrypt-1.12.1-1-x86_64
installed = libgee-0.20.8-1-x86_64
installed = libgexiv2-0.14.6-2-x86_64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgit2-1:1.9.2-3-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgnomekbd-1:3.28.1-2-x86_64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgpg-error-1.59-1-x86_64
installed = libgphoto2-2.5.33-1-x86_64
installed = libgsf-1.14.56-1-x86_64
installed = libgtop-2.41.3-2-x86_64
installed = libgudev-238-3-x86_64
installed = libgusb-0.4.9-2-x86_64
installed = libgxps-0.3.2-5-x86_64
installed = libhandy-1.8.3-2-x86_64
installed = libheif-1.21.2-2-x86_64
installed = libical-3.0.20-3-x86_64
installed = libice-1.1.2-1-x86_64
installed = libid3tag-0.16.4-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libieee1284-0.2.11-19-x86_64
installed = libimagequant-4.4.1-1-x86_64
installed = libimobiledevice-1.4.0-2-x86_64
installed = libimobiledevice-glue-1.3.2-1-x86_64
installed = libindicator-12.10.1-11-x86_64
installed = libinih-62-2-x86_64
installed = libinput-1.31.0-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libixion-0.20.0-6-x86_64
installed = libjpeg-turbo-3.1.3-1-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libkcddb-25.12.3-1-x86_64
installed = libkcompactdisc-25.12.3-1-x86_64
installed = libkdcraw-25.12.3-1-x86_64
installed = libkdegames-25.12.3-1-x86_64
installed = libkexiv2-25.12.3-1-x86_64
installed = libkeybinder3-0.3.2-5-x86_64
installed = libkomparediff2-25.12.3-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = libkscreen-6.6.3-2-x86_64
installed = libksysguard-6.6.3-1-x86_64
installed = liblangtag-0.6.8-1-x86_64
installed = liblc3-1.1.3-2-x86_64
installed = libldac-2.0.2.3-3-x86_64
installed = libldap-2.6.13-1-x86_64
installed = libliftoff-0.5.0-1-x86_64
installed = libloc-0.9.18-4-x86_64
installed = libloc-database-0.9.18-4-x86_64
installed = liblouis-3.37.0-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = liblzf-3.6-5-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmanette-0.2.13-2-x86_64
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmbim-1.34.0-1-x86_64
installed = libmd-1.1.0-2-x86_64
installed = libmfx-23.2.2-6-x86_64
installed = libmicrohttpd-1.0.2-1-x86_64
installed = libmilter-8.18.2-1-x86_64
installed = libmm-glib-1.24.2-1-x86_64
installed = libmms-0.6.4-6-x86_64
installed = libmng-2.0.3-4-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.0-1-x86_64
installed = libmpeg2-0.5.1-11-x86_64
installed = libmspack-1:1.11-1-x86_64
installed = libmspub-0.1.4-19-x86_64
installed = libmtp-1.1.23-1-x86_64
installed = libmusicbrainz5-5.1.0-10-x86_64
installed = libmwaw-0.3.22-4-x86_64
installed = libmypaint-1.6.1-2-x86_64
installed = libmysofa-1.3.3-1-x86_64
installed = libnatpmp-20230423-3-x86_64
installed = libnautilus-extension-49.5-1-x86_64
installed = libnbd-1.24.2-2-x86_64
installed = libndp-1.9-1-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnewt-0.52.25-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnfs-6.0.2-5-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.68.1-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.0-1-x86_64
installed = libnice-0.1.23-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnm-1.56.0-1-x86_64
installed = libnma-1.10.6-3-x86_64
installed = libnma-common-1.10.6-3-x86_64
installed = libnotify-0.8.8-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libnumbertext-1.0.11-3-x86_64
installed = libnvme-1.16.1-3-x86_64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libodfgen-0.1.8-5-x86_64
installed = libofa-0.9.3-10-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libomxil-bellagio-0.9.3-5-x86_64
installed = libopenmpt-0.8.6-1-x86_64
installed = libopenraw-0.3.7-2-x86_64
installed = liborcus-0.21.0-5-x86_64
installed = libosinfo-1.12.0-3-x86_64
installed = libotf-0.9.16-6-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpagemaker-0.0.4-5-x86_64
installed = libpaper-2.2.7-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpeas-1.36.0-7-x86_64
installed = libpfm-4.13.0+r83+g91970fe-1-x86_64
installed = libpgm-5.3.128-3-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.6.2-1-x86_64
installed = libplacebo-7.360.1-1-x86_64
installed = libplasma-6.6.3-2-x86_64
installed = libplist-2.7.0-3-x86_64
installed = libpng-1.6.56-1-x86_64
installed = libportal-0.9.1-2-x86_64
installed = libportal-gtk3-0.9.1-2-x86_64
installed = libportal-gtk4-0.9.1-2-x86_64
installed = libppd-2.1.1-2-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libpwquality-1.4.5-7-x86_64
installed = libqaccessibilityclient-qt6-0.6.0-1-x86_64
installed = libqalculate-5.9.0-1-x86_64
installed = libqmi-1.38.0-1-x86_64
installed = libqrtr-glib-1.4.0-1-x86_64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libqxp-0.0.2-15-x86_64
installed = libraqm-0.10.4-1-x86_64
installed = libraw-0.22.0-2-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = libreoffice-fresh-26.2.2-1-x86_64
installed = libreoffice-fresh-fi-26.2.2-1-any
installed = librevenge-0.0.5-4-x86_64
installed = librsvg-2:2.61.4-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libsass-3.6.6-1-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsfdo-0.1.4-1-x86_64
installed = libshout-1:2.4.6-5-x86_64
installed = libsigc++-2.12.1-2-x86_64
installed = libsigc++-3.0-3.8.0-1-x86_64
installed = libsigsegv-2.15-1-x86_64
installed = libsixel-1.10.5-1-x86_64
installed = libslirp-4.9.1-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsmbios-2.4.3-9-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.21-1-x86_64
installed = libsoup-2.74.3-4-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libsoxr-0.1.3-4-x86_64
installed = libspectre-0.2.12-2-x86_64
installed = libspiro-1:20240903-1-x86_64
installed = libssc-0.4.2-1-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstaroffice-0.0.7-5-x86_64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libstemmer-3.0.1-1-x86_64
installed = libsynctex-2026.0-1-x86_64
installed = libsysprof-capture-49.0-2-x86_64
installed = libtar-1.2.20-7-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtatsu-1.0.5-1-x86_64
installed = libteam-1.32-3-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.1-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtommath-1.3.0-2-x86_64
installed = libtool-2.6.0-4-x86_64
installed = libtpms-0.10.2-1-x86_64
installed = libtraceevent-1:1.9.0-1-x86_64
installed = libtracefs-1.8.3-1-x86_64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libunibreak-6.1-1-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.14-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libusbmuxd-2.1.1-2-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.23.0-1-x86_64
installed = libva-nvidia-driver-0.0.16-1-x86_64
installed = libvdpau-1.5-4-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libvirt-1:12.1.0-1-x86_64
installed = libvirt-glib-5.0.0-3-x86_64
installed = libvisio-0.1.10-3-x86_64
installed = libvlc-3.0.22-2-x86_64
installed = libvoikko-4.3.3-3-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.16.0-2-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libwacom-2.18.0-2-x86_64
installed = libwbclient-2:4.24.0-1-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwireplumber-0.5.14-1-x86_64
installed = libwmf-0.2.14-1-x86_64
installed = libwnck3-43.3-1-x86_64
installed = libwpd-0.10.3-6-x86_64
installed = libwpe-1.16.3-1-x86_64
installed = libwpg-0.3.4-3-x86_64
installed = libwps-0.4.14-4-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libx86emu-3.7-2-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxaw-1.0.16-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxcvt-0.1.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxdp-1.6.3-1-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfce4ui-4.20.2-1-x86_64
installed = libxfce4util-4.20.1-1-x86_64
installed = libxfce4windowing-4.20.5-3-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxfont2-2.0.7-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.2-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.1-1-x86_64
installed = libxkbcommon-x11-1.13.1-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxklavier-5.4-7-x86_64
installed = libxml2-2.15.2-1-x86_64
installed = libxmlb-0.3.25-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxnvctrl-580xx-580.142-1-x86_64
installed = libxpm-3.5.18-1-x86_64
installed = libxpresent-1.0.2-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxres-1.2.3-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = libzip-1.11.4-1-x86_64
installed = libzmf-0.0.2-20-x86_64
installed = licenses-20240728-1-any
installed = lightdm-1:1.32.0-6-x86_64
installed = lightdm-slick-greeter-2.2.6-1-x86_64
installed = lilv-0.26.4-1-x86_64
installed = linux-6.19.10.arch1-1-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = linux-firmware-20260309-1-any
installed = linux-firmware-amdgpu-20260309-1-any
installed = linux-firmware-atheros-20260309-1-any
installed = linux-firmware-broadcom-20260309-1-any
installed = linux-firmware-cirrus-20260309-1-any
installed = linux-firmware-intel-20260309-1-any
installed = linux-firmware-mediatek-20260309-1-any
installed = linux-firmware-nvidia-20260309-1-any
installed = linux-firmware-other-20260309-1-any
installed = linux-firmware-radeon-20260309-1-any
installed = linux-firmware-realtek-20260309-1-any
installed = linux-firmware-whence-20260309-1-any
installed = linux-headers-6.19.10.arch1-1-x86_64
installed = linux-lts-6.18.20-1-x86_64
installed = linux-lts-headers-6.18.20-1-x86_64
installed = lld-22.1.2-1-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = llvm-22.1.2-1-x86_64
installed = llvm-libs-22.1.2-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = local-repo-manager-25.8.1-1-any
installed = logrotate-3.22.0-1-x86_64
installed = logstuff-23-2.3-any
installed = lpsolve-5.5.2.14-1-x86_64
installed = lsb-release-2.0.r55.a25a4fc-1-any
installed = lshw-B.02.20-3-x86_64
installed = lsof-4.99.6-1-x86_64
installed = lsscsi-0.32-2-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua54-5.4.8-6-x86_64
installed = luajit-2.1.1774896198+18b087c-1-x86_64
installed = luit-20250912-1-x86_64
installed = lv2-1.18.10-2-x86_64
installed = lvm2-2.03.39-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m-brightness-25-1-any
installed = m-common-26.3.2-1-any
installed = m-repos-26.1-1-any
installed = m17n-db-1.8.10-1-any
installed = m17n-lib-1.8.6-1-x86_64
installed = m4-1.4.21-2-x86_64
installed = mailcap-2.1.54-2-any
installed = make-4.4.1-2-x86_64
installed = man-db-2.13.1-1-x86_64
installed = man-pages-6.17-1-any
installed = maneos-25.12-1-any
installed = mate-calc-1.28.0-3-x86_64
installed = mate-desktop-1.28.2-2-x86_64
installed = mate-terminal-1.28.1-2-x86_64
installed = materia-gtk-theme-20210322-4-any
installed = mathjax2-2.7.9-2-any
installed = mbedtls2-2.28.10-1-x86_64
installed = md4c-0.5.2-1-x86_64
installed = mdadm-4.6-1-x86_64
installed = media-player-info-26-1-any
installed = meld-3.22.3-2-any
installed = meld-rcs-25.11.2-1-any
installed = memtest86+-7.20-2-any
installed = mesa-1:26.0.3-1-x86_64
installed = mesa-utils-9.0.0-7-x86_64
installed = meson-1.10.2-1-any
installed = meta-completions-1-1-any
installed = milou-6.6.3-1-x86_64
installed = miniupnpc-2.3.3-3-x86_64
installed = minizip-ng-4.1.0-1-x86_64
installed = minizip-ng-ex-1-1.6-x86_64
installed = mirrorlist-m-25.9-1-any
installed = mkinitcpio-40-4-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mkinitcpio-nfs-utils-0.3-8-x86_64
installed = mktorrent-1.1-7-x86_64
installed = mobile-broadband-provider-info-20251101-1-any
installed = modemmanager-1.24.2-1-x86_64
installed = modemmanager-qt-6.24.0-2-x86_64
installed = most-5.2.0-3-x86_64
installed = mouse-stuff-23-2-any
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.4-1-x86_64
installed = mpv-1:0.41.0-3-x86_64
installed = mpvqt-1.1.1-2-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = mtools-1:4.0.49-1-x86_64
installed = mujs-1.3.9-1-x86_64
installed = musl-1.2.6-1-x86_64
installed = mypaint-brushes-2.0.2-2-any
installed = mypaint-brushes1-1.3.1-2-any
installed = nano-8.7.1-1-x86_64
installed = nano-syntax-highlighting-2025.07.01.r0.g256995b-2-any
installed = nbd-3.27.0-2-x86_64
installed = ncdu-2.9.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = ndctl-83-1-x86_64
installed = ndisc6-1.0.8-1-x86_64
installed = neon-0.37.1-1-x86_64
installed = net-snmp-5.9.5.2-1-x86_64
installed = netctl-1.29-2-any
installed = netpbm-10.86.48-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = network-manager-applet-1.36.0-1-x86_64
installed = networkmanager-1.56.0-1-x86_64
installed = networkmanager-qt-6.24.0-2-x86_64
installed = nfs-utils-2.8.7-1-x86_64
installed = nfsidmap-2.8.7-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = nilfs-utils-2.2.15-1-x86_64
installed = ninja-1.13.2-3-x86_64
installed = nm-connection-editor-1.36.0-1-x86_64
installed = nodejs-25.8.2-1-x86_64
installed = noto-fonts-1:2026.03.01-1-any
installed = noto-fonts-cjk-20240730-1-any
installed = noto-fonts-emoji-1:2.051-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.38.2-1-x86_64
installed = nss-3.122-1-x86_64
installed = nss-mdns-0.15.1-2-x86_64
installed = ntp-4.2.8.p18-6-x86_64
installed = numactl-2.0.19-1-x86_64
installed = numlockx-1.2-6-x86_64
installed = nuspell-5.1.7-2-x86_64
installed = nvidia-580xx-dkms-580.142-2-x86_64
installed = nvidia-580xx-settings-580.142-1-x86_64
installed = nvidia-580xx-utils-580.142-2-x86_64
installed = nvidia-inst-26.1.1-1-any
installed = nvinst-26.1-1-any
installed = ocean-sound-theme-6.6.3-1-any
installed = ocl-icd-2.3.4-1-x86_64
installed = odt2txt-0.5-6-x86_64
installed = okular-25.12.3-1-x86_64
installed = onetbb-2022.3.0-4-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openal-1.25.1-1-x86_64
installed = opencl-nvidia-580xx-580.142-2-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = opencv-4.13.0-4-x86_64
installed = openexr-3.4.8-1-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openjph-0.26.3-3-x86_64
installed = openmpi-5.0.10-2-x86_64
installed = openpmix-5.0.10-1-x86_64
installed = openresolv-3.17.4-1-any
installed = openssh-10.2p1-2-x86_64
installed = openssl-3.6.1-1-x86_64
installed = openucx-1.20.0-3-x86_64
installed = openxr-1.1.57-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = orc-0.4.42-1-x86_64
installed = osinfo-db-20251212-1-any
installed = p11-kit-0.26.2-1-x86_64
installed = p8-platform-2.1.0.1-5-x86_64
installed = pachandle-24-1.12-any
installed = pacman-7.1.0.r9.g54d9411-1-x86_64
installed = pacman-contrib-1.13.1-1-x86_64
installed = pacman-ext-26.3.2-1-any
installed = pacman-mirrorlist-20260213-1-any
installed = pacseek-1.8.6-1-any
installed = pactree-bash-completion-22.04.23-1-any
installed = pacutils-0.15.0-2-x86_64
installed = pahis-24-1-any
installed = pahole-1:1.31-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = pandoc-bin-3.9.0.2-1-x86_64
installed = pango-1:1.57.1-1-x86_64
installed = pangomm-2.46.4-1-x86_64
installed = pangomm-2.48-2.56.1-1-x86_64
installed = parallel-20260222-1-any
installed = parole-4.20.0-1-x86_64
installed = parted-3.6-2-x86_64
installed = partimage-0.6.9-16-x86_64
installed = paru-2.1.0-2.1-x86_64
installed = patch-2.8-1-x86_64
installed = patchelf-0.18.0-4-x86_64
installed = pavucontrol-1:6.2-1-x86_64
installed = pciutils-3.14.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = pcsclite-2.4.1-1-x86_64
installed = pdfslicer-1.8.8-7-x86_64
installed = perf-6.19.10-1-x86_64
installed = perl-5.42.1-1-x86_64
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.50-1-x86_64
installed = perl-common-sense-3.75-11-any
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.83-2-x86_64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-io-html-1.004-8-any
installed = perl-json-xs-4.04-1-x86_64
installed = perl-libwww-6.82-1-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-net-http-6.24-2-any
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-types-serialiser-1.01-6-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-parser-2.49-1-x86_64
installed = perl-xml-writer-0.900-6-any
installed = pf-25.12.1-1-any
installed = pgpdump-0.37-1-x86_64
installed = phodav-3.0-4-x86_64
installed = phonon-qt6-4.12.0-6-x86_64
installed = phonon-qt6-vlc-0.12.0-6-x86_64
installed = physfs-3.2.0-5-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.6.2-1-x86_64
installed = pipewire-audio-1:1.6.2-1-x86_64
installed = pipewire-media-session-1:0.4.3-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkexec2-23-1-any
installed = pkgapps-24-1-any
installed = pkgcheck-25.11.3-1-any
installed = pkgconf-2.5.1-1-x86_64
installed = pkgfile-25-2-x86_64
installed = pkgurl-25.11-1-any
installed = plasma-activities-6.6.3-1-x86_64
installed = plasma-activities-stats-6.6.3-1-x86_64
installed = plasma-browser-integration-6.6.3-1-x86_64
installed = plasma-desktop-6.6.3-2-x86_64
installed = plasma-disks-6.6.3-1-x86_64
installed = plasma-firewall-6.6.3-1-x86_64
installed = plasma-integration-6.6.3-3-x86_64
installed = plasma-keyboard-6.6.3-1-x86_64
installed = plasma-login-manager-6.6.3-1-x86_64
installed = plasma-nm-6.6.3-1-x86_64
installed = plasma-pa-6.6.3-1-x86_64
installed = plasma-systemmonitor-6.6.3-1-x86_64
installed = plasma-wayland-protocols-1.20.0-1-any
installed = plasma-workspace-6.6.3-2-x86_64
installed = plasma-x11-session-6.6.3-2-x86_64
installed = plasma5support-6.6.3-1-x86_64
installed = plocate-1.1.24-1-x86_64
installed = polkit-127-3-x86_64
installed = polkit-gnome-0.105-12-x86_64
installed = polkit-kde-agent-6.6.3-1-x86_64
installed = polkit-qt6-0.200.0-2-x86_64
installed = poppler-26.03.0-1-x86_64
installed = poppler-data-0.4.12-2-any
installed = poppler-glib-26.03.0-1-x86_64
installed = poppler-qt6-26.03.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-4-x86_64
installed = postgresql-libs-18.3-2-x86_64
installed = potrace-1.16-4-x86_64
installed = powerdevil-6.6.3-1-x86_64
installed = powertop-2.15-2-x86_64
installed = ppp-2.5.2-1-x86_64
installed = print-manager-1:6.6.3-1-x86_64
installed = prison-6.24.0-2-x86_64
installed = procps-ng-4.0.6-1-x86_64
installed = protobuf-34.1-1-x86_64
installed = protobuf-c-1.5.2-9-x86_64
installed = prrte-3.0.13-1-x86_64
installed = psmisc-23.7-1-x86_64
installed = pugixml-1.15-3-x86_64
installed = pulseaudio-17.0+r98+gb096704c0-1-x86_64
installed = pulseaudio-alsa-1:1.2.12-5-x86_64
installed = pulseaudio-jack-17.0+r98+gb096704c0-1-x86_64
installed = pulseaudio-qt-1.8.1-1-x86_64
installed = pulseaudio-zeroconf-17.0+r98+gb096704c0-1-x86_64
installed = pulsemixer-1.5.1-8-any
installed = purpose-6.24.0-2-x86_64
installed = pv-1.10.5-1-x86_64
installed = pybind11-3.0.2-1-any
installed = python-3.14.3-1-x86_64
installed = python-appdirs-1.4.4-12-any
installed = python-argcomplete-3.6.3-1-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-beaker-1.13.0-6-any
installed = python-beautifulsoup4-4.14.3-2-any
installed = python-build-1.4.2-1-any
installed = python-cachecontrol-1:0.14.4-3-any
installed = python-cairo-1.29.0-2-x86_64
installed = python-certifi-2026.02.25-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.6-1-x86_64
installed = python-commonmark-0.9.1-13-any
installed = python-configobj-5.0.9-6-any
installed = python-coverage-7.13.5-1-x86_64
installed = python-cryptography-46.0.6-1-x86_64
installed = python-cssselect-1.4.0-1-any
installed = python-dateutil-2.9.0-8-any
installed = python-dbus-1.4.0-2-x86_64
installed = python-distlib-0.4.0-2-any
installed = python-distro-1.9.0-4-any
installed = python-dnspython-1:2.8.0-3-any
installed = python-docopt-0.6.2-15-any
installed = python-docutils-1:0.22.4-1-any
installed = python-evdev-1.9.3-1-x86_64
installed = python-filelock-3.25.2-1-any
installed = python-gobject-3.54.5-2-x86_64
installed = python-html5lib-1.1-17-any
installed = python-idna-3.11-2-any
installed = python-installer-0.7.0-14-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jsonpointer-3.1.1-1-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-keyutils-0.6-12-x86_64
installed = python-linux-procfs-0.7.4-2-any
installed = python-location-0.9.18-4-x86_64
installed = python-lockfile-0.12.2-15-any
installed = python-lxml-6.0.2-2-x86_64
installed = python-more-itertools-10.8.0-2-any
installed = python-msgpack-1.1.2-2-x86_64
installed = python-natsort-8.4.0-4-any
installed = python-numpy-2.4.4-1-x86_64
installed = python-ordered-set-4.1.0-8-any
installed = python-packaging-26.0-1-any
installed = python-pillow-12.1.1-1-x86_64
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.9.4-1-any
installed = python-ply-3.11-17-any
installed = python-psutil-7.2.2-1-x86_64
installed = python-psycopg-3.3.3-1-x86_64
installed = python-psycopg2-2.9.11-2-x86_64
installed = python-pyaml-25.5.0-1-any
installed = python-pycparser-3.00-1-any
installed = python-pycups-2.0.4-4-x86_64
installed = python-pycurl-7.45.7-3-x86_64
installed = python-pygments-2.20.0-1-any
installed = python-pyinotify-0.9.6-16-any
installed = python-pyopenssl-26.0.0-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyserial-3.5-8-any
installed = python-pyudev-0.24.4-1-any
installed = python-referencing-0.37.0-3-any
installed = python-reportlab-4.4.10-2-any
installed = python-requests-2.33.1-1-any
installed = python-resolvelib-1.2.1-2-any
installed = python-retrying-1.3.4-5-any
installed = python-rpds-py-0.30.0-3-x86_64
installed = python-setproctitle-1.3.7-2-x86_64
installed = python-setuptools-1:82.0.1-1-any
installed = python-six-1.17.0-3-any
installed = python-soupsieve-2.8.3-1-any
installed = python-tinycss2-1.5.1-2-any
installed = python-tomlkit-0.14.0-1-any
installed = python-tqdm-4.67.3-1-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-unidecode-1.4.0-3-any
installed = python-urllib3-2.6.3-1-any
installed = python-webencodings-0.5.1-13-any
installed = python-wheel-0.46.3-1-any
installed = python-xlib-0.33-6-any
installed = python-xmltodict-1.0.4-1-any
installed = python-yaml-6.0.3-2-x86_64
installed = python-zstandard-0.25.0-2-x86_64
installed = qca-qt6-2.3.10-5-x86_64
installed = qcoro-0.13.0-1-x86_64
installed = qemu-audio-alsa-10.2.2-2-x86_64
installed = qemu-audio-dbus-10.2.2-2-x86_64
installed = qemu-audio-jack-10.2.2-2-x86_64
installed = qemu-audio-oss-10.2.2-2-x86_64
installed = qemu-audio-pa-10.2.2-2-x86_64
installed = qemu-audio-pipewire-10.2.2-2-x86_64
installed = qemu-audio-sdl-10.2.2-2-x86_64
installed = qemu-audio-spice-10.2.2-2-x86_64
installed = qemu-base-10.2.2-2-x86_64
installed = qemu-block-curl-10.2.2-2-x86_64
installed = qemu-block-dmg-10.2.2-2-x86_64
installed = qemu-block-nfs-10.2.2-2-x86_64
installed = qemu-block-ssh-10.2.2-2-x86_64
installed = qemu-chardev-spice-10.2.2-2-x86_64
installed = qemu-common-10.2.2-2-x86_64
installed = qemu-desktop-10.2.2-2-x86_64
installed = qemu-hw-display-qxl-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-gl-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-pci-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-pci-gl-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-pci-rutabaga-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-gpu-rutabaga-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-vga-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-vga-gl-10.2.2-2-x86_64
installed = qemu-hw-display-virtio-vga-rutabaga-10.2.2-2-x86_64
installed = qemu-hw-uefi-vars-10.2.2-2-x86_64
installed = qemu-hw-usb-host-10.2.2-2-x86_64
installed = qemu-hw-usb-redirect-10.2.2-2-x86_64
installed = qemu-hw-usb-smartcard-10.2.2-2-x86_64
installed = qemu-img-10.2.2-2-x86_64
installed = qemu-system-x86-10.2.2-2-x86_64
installed = qemu-system-x86-firmware-10.2.2-2-x86_64
installed = qemu-ui-curses-10.2.2-2-x86_64
installed = qemu-ui-dbus-10.2.2-2-x86_64
installed = qemu-ui-egl-headless-10.2.2-2-x86_64
installed = qemu-ui-gtk-10.2.2-2-x86_64
installed = qemu-ui-opengl-10.2.2-2-x86_64
installed = qemu-ui-sdl-10.2.2-2-x86_64
installed = qemu-ui-spice-app-10.2.2-2-x86_64
installed = qemu-ui-spice-core-10.2.2-2-x86_64
installed = qemu-vhost-user-gpu-10.2.2-2-x86_64
installed = qpdf-12.3.2-2-x86_64
installed = qqc2-breeze-style-6.6.3-1-x86_64
installed = qqc2-desktop-style-6.24.0-2-x86_64
installed = qrencode-4.1.1-4-x86_64
installed = qt5-base-5.15.18+kde+r109-2-x86_64
installed = qt5-declarative-5.15.18+kde+r23-1-x86_64
installed = qt5-svg-5.15.18+kde+r5-1-x86_64
installed = qt5-tools-5.15.18+kde+r3-2-x86_64
installed = qt5-translations-5.15.18-1-any
installed = qt6-5compat-6.11.0-1-x86_64
installed = qt6-base-6.11.0-1-x86_64
installed = qt6-connectivity-6.11.0-1-x86_64
installed = qt6-declarative-6.11.0-1-x86_64
installed = qt6-imageformats-6.11.0-1-x86_64
installed = qt6-location-6.11.0-1-x86_64
installed = qt6-multimedia-6.11.0-1-x86_64
installed = qt6-multimedia-ffmpeg-6.11.0-1-x86_64
installed = qt6-positioning-6.11.0-1-x86_64
installed = qt6-quick3d-6.11.0-1-x86_64
installed = qt6-quicktimeline-6.11.0-1-x86_64
installed = qt6-scxml-6.11.0-1-x86_64
installed = qt6-sensors-6.11.0-1-x86_64
installed = qt6-shadertools-6.11.0-1-x86_64
installed = qt6-speech-6.11.0-1-x86_64
installed = qt6-svg-6.11.0-2-x86_64
installed = qt6-tools-6.11.0-1-x86_64
installed = qt6-translations-6.11.0-1-any
installed = qt6-virtualkeyboard-6.11.0-1-x86_64
installed = qt6-wayland-6.11.0-1-x86_64
installed = qt6-webchannel-6.11.0-1-x86_64
installed = qt6-webengine-6.11.0-2-x86_64
installed = qt6-websockets-6.11.0-1-x86_64
installed = ragel-6.10-4-x86_64
installed = rami-25.1.2-1-any
installed = raptor-2.0.16-9-x86_64
installed = rasqal-1:0.9.33-7-x86_64
installed = rate-mirrors-0.28.2-1-x86_64
installed = rav1e-0.8.1-2-x86_64
installed = rcs-5.10.1-3-x86_64
installed = rdma-core-62.0-1-x86_64
installed = re2-2:2025.11.05-3-x86_64
installed = readline-8.3.003-1-x86_64
installed = redland-1:1.0.17-9-x86_64
installed = reflector-2023-5-any
installed = reflector-bash-completion-24-1-any
installed = reflector-simple-2025.10-1-any
installed = rhash-1.4.6-1-x86_64
installed = ripgrep-15.1.0-2-x86_64
installed = ripgrep-all-0.10.10-1-x86_64
installed = ristretto-0.14.0-1-x86_64
installed = rpcbind-1.2.8-1-x86_64
installed = rsync-3.4.1-2-x86_64
installed = rtkit-0.14-1-x86_64
installed = rubberband-4.0.0-2-x86_64
installed = ruby-3.4.8-2-x86_64
installed = rubygems-3.6.9-1-any
installed = run-parts-5.23.2-1-x86_64
installed = rust-1:1.94.1-1-x86_64
installed = rutabaga-ffi-0.1.75-1-x86_64
installed = safe-23-2-any
installed = samba-2:4.24.0-1-x86_64
installed = sane-1.4.0-4-x86_64
installed = sassc-3.6.2-5-x86_64
installed = sbc-2.2-1-x86_64
installed = scour-0.38.2-6-any
installed = screenfetch-3.9.9-1-any
installed = sd-1.1.0-1-x86_64
installed = sddm-0.21.0-6-x86_64
installed = sdl12-compat-1.2.68-2-x86_64
installed = sdl2-compat-2.32.64-1-x86_64
installed = sdl2_image-2.8.8-1-x86_64
installed = sdl3-3.4.2-1-x86_64
installed = sdparm-1.12-1-x86_64
installed = seabios-1.17.0-2-any
installed = seatd-0.9.3-1-x86_64
installed = sed-4.9-3-x86_64
installed = serd-0.32.8-1-x86_64
installed = sg3_utils-1.48-1-x86_64
installed = shaderc-2026.1-2-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = shellcheck-bin-0.11.0-1-x86_64
installed = signon-kwallet-extension-25.12.3-1-x86_64
installed = signon-plugin-oauth2-0.25-3-x86_64
installed = signon-ui-0.17+20231016-3-x86_64
installed = signond-8.61-3-x86_64
installed = simdjson-1:4.4.2-1-x86_64
installed = simple-scan-49.1-1-x86_64
installed = slang-2.3.3-4-x86_64
installed = smartmontools-7.5-1-x86_64
installed = smbclient-2:4.24.0-1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = socat-1.8.1.1-1-x86_64
installed = sof-firmware-2025.12.2-1-x86_64
installed = solaar-1.1.19-1-any
installed = solid-6.24.0-2-x86_64
installed = sonnet-6.24.0-2-x86_64
installed = sord-0.16.22-1-x86_64
installed = sound-theme-freedesktop-0.8-6-any
installed = soundconverter-4.1.3-1-any
installed = source-highlight-3.1.9-17-x86_64
installed = spandsp-0.0.6-7-x86_64
installed = spdlog-1.17.0-2-x86_64
installed = spectacle-1:6.6.3-2-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spice-0.16.0-2-x86_64
installed = spice-gtk-0.42-5-x86_64
installed = spice-protocol-0.14.5-1-any
installed = spirv-tools-1:1.4.341.0-2-x86_64
installed = splix-2.0.1-2-x86_64
installed = sqlite-3.52.0-1-x86_64
installed = squashfs-tools-4.7.5-1-x86_64
installed = sratom-0.6.22-1-x86_64
installed = srt-1.5.4-1-x86_64
installed = sshfs-3.7.5-1-x86_64
installed = startup-notification-0.12-9-x86_64
installed = stickburn-26.1.1-1-any
installed = sudo-1.9.17.p2-2-x86_64
installed = suitesparse-7.12.2-1-x86_64
installed = supertux-0.7.0-1-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = swaybg-1.2.2-1-x86_64
installed = syndication-6.24.0-2-x86_64
installed = syntax-highlighting-6.24.0-2-x86_64
installed = sysfsutils-2.1.1-2-x86_64
installed = system-config-printer-1.5.18-6-x86_64
installed = systemd-260.1-1-x86_64
installed = systemd-libs-260.1-1-x86_64
installed = systemd-sysvcompat-260.1-1-x86_64
installed = systemsettings-6.6.3-1-x86_64
installed = taglib-2.2.1-1-x86_64
installed = talloc-2.4.4-1-x86_64
installed = tar-1.35-2-x86_64
installed = tcc-0.9.27.r1337.gb39cbc70-1-x86_64
installed = tcl-8.6.16-1-x86_64
installed = tcpdump-4.99.6-1-x86_64
installed = tdb-1.4.15-1-x86_64
installed = tealdeer-1.8.1-2-x86_64
installed = terminator-2.1.5-2-any
installed = terminus-font-4.49.1-8-any
installed = tevent-1:0.17.1-2-x86_64
installed = texi2html-5.0-8-any
installed = texinfo-7.2-1-x86_64
installed = thin-provisioning-tools-1.3.1-1-x86_64
installed = threadweaver-6.24.0-2-x86_64
installed = thunar-4.20.8-1-x86_64
installed = thunar-archive-plugin-0.6.0-1-x86_64
installed = thunar-media-tags-plugin-0.6.0-1-x86_64
installed = thunar-volman-4.20.0-2-x86_64
installed = thunderbird-149.0.1-1-x86_64
installed = time-1.9-6-x86_64
installed = tinycompress-1.2.13-2-x86_64
installed = tinysparql-3.10.1-2-x86_64
installed = tinyxml-2.6.2-13-x86_64
installed = tk-8.6.16-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = translate-24-1-any
installed = translate-shell-0.9.7.1-2-any
installed = transmission-gtk-4.1.1-1-x86_64
installed = tree-sitter-0.25.10-3-x86_64
installed = tslib-1.24-1-x86_64
installed = ttf-bitstream-vera-1.10-16-any
installed = ttf-dejavu-2.37+18+g9b5d1b2f-7-any
installed = ttf-hack-3.003-7-any
installed = ttf-liberation-2.1.5-2-any
installed = tumbler-4.20.1-1-x86_64
installed = tuned-2.27.0-1-any
installed = tuned-ppd-2.27.0-1-any
installed = twolame-0.4.0-4-x86_64
installed = typst-1:0.14.2-2-x86_64
installed = tzdata-2026a-1-x86_64
installed = uchardet-0.0.8-4-x86_64
installed = udiskie-2.6.2-1-any
installed = udisks2-2.11.1-2-x86_64
installed = ufw-0.36.2-7-any
installed = ugrep-7.6.0-1-x86_64
installed = unarchiver-1.10.8-6-x86_64
installed = unison-2.53.8-1-x86_64
installed = unrar-1:7.2.5-1-x86_64
installed = unzip-6.0-23-x86_64
installed = upd72020x-fw-1:1.0.0-3-any
installed = upower-1.91.1-1-x86_64
installed = usb_modeswitch-2.6.2.20251207-1-x86_64
installed = usbmuxd-1.1.1-4-x86_64
installed = usbredir-0.15.0-1-x86_64
installed = usbutils-019-1-x86_64
installed = usbview-3.1-1-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = v4l-utils-1.32.0-2-x86_64
installed = vala-0.56.19-1-x86_64
installed = vapoursynth-73-2-x86_64
installed = vde2-2.3.3-8-x86_64
installed = vdpauinfo-1.5-2-x86_64
installed = verdict-1.4.4-1-x86_64
installed = vid.stab-1.1.1-2-x86_64
installed = virglrenderer-1.2.0-1-x86_64
installed = virtiofsd-1.13.3-1-x86_64
installed = virtualbox-7.2.6-4-x86_64
installed = virtualbox-host-modules-arch-7.2.6-10-x86_64
installed = virtualbox-host-modules-lts-7.2.6-15-x86_64
installed = vivaldi-7.9.3970.45-1-x86_64
installed = vivaldi-ffmpeg-codecs-146.0.7680.153-1-x86_64
installed = vlc-plugin-a52dec-3.0.22-2-x86_64
installed = vlc-plugin-alsa-3.0.22-2-x86_64
installed = vlc-plugin-archive-3.0.22-2-x86_64
installed = vlc-plugin-dav1d-3.0.22-2-x86_64
installed = vlc-plugin-dbus-3.0.22-2-x86_64
installed = vlc-plugin-dbus-screensaver-3.0.22-2-x86_64
installed = vlc-plugin-faad2-3.0.22-2-x86_64
installed = vlc-plugin-flac-3.0.22-2-x86_64
installed = vlc-plugin-gnutls-3.0.22-2-x86_64
installed = vlc-plugin-inflate-3.0.22-2-x86_64
installed = vlc-plugin-journal-3.0.22-2-x86_64
installed = vlc-plugin-jpeg-3.0.22-2-x86_64
installed = vlc-plugin-mpg123-3.0.22-2-x86_64
installed = vlc-plugin-ogg-3.0.22-2-x86_64
installed = vlc-plugin-opus-3.0.22-2-x86_64
installed = vlc-plugin-png-3.0.22-2-x86_64
installed = vlc-plugin-shout-3.0.22-2-x86_64
installed = vlc-plugin-speex-3.0.22-2-x86_64
installed = vlc-plugin-tag-3.0.22-2-x86_64
installed = vlc-plugin-theora-3.0.22-2-x86_64
installed = vlc-plugin-twolame-3.0.22-2-x86_64
installed = vlc-plugin-vorbis-3.0.22-2-x86_64
installed = vlc-plugin-vpx-3.0.22-2-x86_64
installed = vlc-plugin-xml-3.0.22-2-x86_64
installed = vlc-plugins-base-3.0.22-2-x86_64
installed = vmaf-3.0.0-2-x86_64
installed = volume_key-0.3.12-12-x86_64
installed = vpnc-1:0.5.3.r557.r241-1-x86_64
installed = vscodium-bin-1.112.01907-1-x86_64
installed = vte-common-0.82.3-1-x86_64
installed = vte3-0.82.3-1-x86_64
installed = vte4-0.82.3-1-x86_64
installed = vulkan-headers-1:1.4.341.0-1-any
installed = vulkan-icd-loader-1.4.341.0-1-x86_64
installed = vulkan-tools-1.4.341.0-2-x86_64
installed = w3m-0.5.6-1-x86_64
installed = w_scan2-1.0.17-1-x86_64
installed = wallpaper-changer-24.12.1-1-any
installed = wallutils-5.14.3-1-x86_64
installed = wasi-compiler-rt-22.1.0-2-any
installed = wasi-libc-1:0+571+2fc32bc8-1-any
installed = wasi-libc++abi-22.1.0-1-any
installed = wavpack-5.9.0-1-x86_64
installed = wayland-1.24.0-1-x86_64
installed = wayland-protocols-1.47-1-any
installed = wayland-utils-1.3.0-1-x86_64
installed = webkit2gtk-4.1-2.50.6-1-x86_64
installed = webp-pixbuf-loader-0.2.7-1-x86_64
installed = webrtc-audio-processing-0.3-0.3.1-6-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = welcome-26.3-1-any
installed = wget-1.25.0-3-x86_64
installed = which-2.23-1-x86_64
installed = whois-5.6.6-1-x86_64
installed = wireless-regdb-2026.02.04-1-any
installed = wireless_tools-30.pre9-5-x86_64
installed = wlr-randr-0.5.0-1-x86_64
installed = wlroots0.19-0.19.3-1-x86_64
installed = wmctrl-1.07-6-x86_64
installed = woff2-1.0.2-6-x86_64
installed = wol-0.7.1-11-x86_64
installed = wolfssl-5.9.0-1-x86_64
installed = wpa_supplicant-2:2.11-5-x86_64
installed = wpebackend-fdo-1.16.1-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.1-1-x86_64
installed = xapp-3.2.2-1-x86_64
installed = xapp-symbolic-icons-1.0.9-1-any
installed = xarchiver-0.5.4.26-1-x86_64
installed = xbitmaps-1.1.3-2-any
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-errors-1.0.1-2-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xclip-0.13-6-x86_64
installed = xdg-dbus-proxy-0.1.6-1-x86_64
installed = xdg-desktop-portal-1.20.3-2-x86_64
installed = xdg-desktop-portal-gtk-1.15.3-1-x86_64
installed = xdg-desktop-portal-kde-6.6.3-1-x86_64
installed = xdg-user-dirs-0.19-2-x86_64
installed = xdg-user-dirs-gtk-0.16-1-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xdotool-4.20260303.1-1-x86_64
installed = xf86-input-libinput-1.5.0-1-x86_64
installed = xf86-video-fbdev-0.5.1-1-x86_64
installed = xfce4-appfinder-4.20.0-2-x86_64
installed = xfce4-battery-plugin-1.2.0-1-x86_64
installed = xfce4-datetime-plugin-0.8.3-2-x86_64
installed = xfce4-mount-plugin-1.2.0-1-x86_64
installed = xfce4-netload-plugin-1.5.0-1-x86_64
installed = xfce4-notifyd-0.9.7-2-x86_64
installed = xfce4-panel-4.20.7-1-x86_64
installed = xfce4-power-manager-4.20.0-3-x86_64
installed = xfce4-pulseaudio-plugin-0.5.1-1-x86_64
installed = xfce4-screensaver-4.20.2-1-x86_64
installed = xfce4-screenshooter-1.11.3-3-x86_64
installed = xfce4-session-4.20.4-1-x86_64
installed = xfce4-settings-4.20.4-1-x86_64
installed = xfce4-taskmanager-1.6.0-1-x86_64
installed = xfce4-terminal-1.2.0-1-x86_64
installed = xfce4-wavelan-plugin-0.7.0-2-x86_64
installed = xfce4-weather-plugin-0.12.0-2-x86_64
installed = xfce4-whiskermenu-plugin-2.10.1-1-x86_64
installed = xfce4-xkb-plugin-0.9.0-1-x86_64
installed = xfconf-4.20.0-2-x86_64
installed = xfdesktop-4.20.2-1-x86_64
installed = xfsprogs-6.19.0-1-x86_64
installed = xfwm4-4.20.0-2-x86_64
installed = xfwm4-themes-4.10.0-6-any
installed = xkeyboard-config-2.47-1-any
installed = xmlsec-1.3.9-1-x86_64
installed = xmlto-0.0.29-1-x86_64
installed = xorg-fonts-encodings-1.1.0-1-any
installed = xorg-iceauth-1.0.10-1-x86_64
installed = xorg-server-21.1.21-1-x86_64
installed = xorg-server-common-21.1.21-1-x86_64
installed = xorg-setxkbmap-1.3.5-1-x86_64
installed = xorg-xauth-1.1.5-1-x86_64
installed = xorg-xdpyinfo-1.4.0-1-x86_64
installed = xorg-xev-1.2.6-1-x86_64
installed = xorg-xeyes-1.3.1-1-x86_64
installed = xorg-xinit-1.4.4-1-x86_64
installed = xorg-xkbcomp-1.5.0-1-x86_64
installed = xorg-xkill-1.0.7-1-x86_64
installed = xorg-xmessage-1.0.7-1-x86_64
installed = xorg-xmodmap-1.0.11-2-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xrandr-1.5.3-1-x86_64
installed = xorg-xrdb-1.2.2-2-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorg-xsetroot-1.1.3-2-x86_64
installed = xorg-xwayland-24.1.9-1-x86_64
installed = xorgproto-2025.1-1-any
installed = xsettingsd-1.0.2-3-x86_64
installed = xterm-407-1-x86_64
installed = xvidcore-1.3.7-3-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.2-1-x86_64
installed = yad-git-v14.2.r19.gd4414e1-1-x86_64
installed = yaml-cpp-0.8.0-3-x86_64
installed = yay-12.5.7-1-x86_64
installed = yq-3.4.3-3-any
installed = yt-dlp-2026.03.17-1-any
installed = yt-dlp-ejs-0.8.0-1-any
installed = yyjson-0.12.0-1-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zimg-3.0.6-1-x86_64
installed = zint-2.16.0-1-x86_64
installed = zip-3.0-11-x86_64
installed = zita-alsa-pcmi-0.6.1-3-x86_64
installed = zita-resampler-1.11.2-2-x86_64
installed = zix-0.8.0-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
installed = zxing-cpp-3.0.2-1-x86_64
